/* 

please don't edit this styles

*/

h2.tm-section-title {
    color: lightskyblue;
}

a:focus {
    color: #666;
    outline: 0
}

ul {
    padding: 0;
    margin: 0
}

body {
    background-color: #f5f5f5;
    color: #000;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    padding-top: 30px;
    overflow-x: hidden
}

section:before {
    position: absolute;
    z-index: 1
}

.box,
.tm-content-box,
.tm-main-nav {
    background-color: #fff
}

.tm-sidebar {
    z-index: 10;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
}

.tm-sidebar ul {
    margin: 0px;
    display: flex;
}

.tm-main-nav {
    font-size: 1.5em;
    text-align: center
}

.tm-nav-item {
    list-style: none;
    width: 100%;
}

.tm-nav-item-link {
    border: 1px solid transparent;
    color: #666;
    display: block;
    padding: 10px;
    width: 100%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.carousel-indicators li,
.tm-banner-inner {
    border: 1px solid lightgrey
}


.tm-nav-item-link.active,
.tm-nav-item-link:hover {
    color: #666;
    text-decoration: none;
}

.tm-nav-item-link:focus {
    text-decoration: none
}

.tm-banner-text,
.tm-banner-title,
.tm-section-title {
    color: #666;
    font-weight: 300;
    margin: 0
}

.tm-section-title {
    margin-bottom: 20px
}

.tm-section-title-box {
    margin-bottom: 0
}

.tm-banner-title {
    font-size: 3.3em;
    letter-spacing: 2px;
    text-transform: uppercase
}

.tm-main-content {
    padding-top: 70px;
}

.tm-content-box {
    overflow: hidden;
    margin-bottom: 30px
}

.padding-medium {
    padding: 40px
}

.tm-banner {
    padding: 30px
}

.tm-banner-inner {
    padding: 30px 0;
    height: 100%;
    text-align: center;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.tm-banner-inner img {
    width: 120px;
}

.tm-banner-text {
    font-size: 1.4em
}

.boxes,
.tm-box-bg-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox
}

/*.flex-item {*/
/*-webkit-box-flex: 0 1 auto;*/
/*-webkit-flex: 0 1 auto;*/
/*-ms-flex: 0 1 auto;*/
/*flex: 0 1 auto*/
/*}*/

.section-description {
    line-height: 1.8;
    margin-bottom: 25px
}

.section-description:last-child {
    margin-bottom: 0
}

.tm-team-description-container {
    max-width: 500px
}

.tm-team-info {
    display: flex
}

.box {
    list-style: none;
    width: 33.3333%;
    height: auto;
}

.box-bg {
    position: relative
}

.box-img {
    width: 100%;
}

.tm-box-bg-title {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.boxes {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.gallery-container a {
    cursor: -webkit-zoom-in;
    cursor: zoom-in
}

.carousel {
    position: relative;
    height: auto;
    padding: 50px 50px 80px;
    text-align: center
}

.carousel-indicators {
    bottom: 30px
}

.carousel-content {
    color: #000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.carousel-indicators .active {
    background-color: lightgrey
}

.contact-form {
    overflow: hidden
}

.form-control {
    border-radius: 0;
    font-size: 1em
}

.form-control:focus {
    border-color: lightgrey;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(153, 153, 153, .45)
}

.form-group {
    margin-bottom: 20px
}

.form-group-2-col-left {
    padding-left: 0;
    padding-right: 5px
}

.form-group-2-col-right {
    padding-right: 0;
    padding-left: 5px
}

.mandatory-field:after {
    position: absolute;
    top: 0;
    right: 7px
}

.carousel-inner>.carousel-item>a>img,
.carousel-inner>.carousel-item>img,
.img-contact-us {
    width: 100%;
}

.tm-footer {
    color: #666;
    padding-bottom: 15px
}